| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Variables
style.php File Reference

## Variables
| $line_height = false
| $redbasic_font_size = false
| $resolution = false
| $colour = false
| $shadows = false
| $navcolour = false
| $nav_bg_1 = "f88"
| $nav_bg_2 = "b00"
| $nav_bg_3 = "f00"
| $nav_bg_4 = "b00"
| $displaystyle = false
| $linkcolour = false
| $shiny = false
| $site_line_height = get_config("redbasic","line_height")
| $site_redbasic_font_size = get_config("redbasic", "font_size" )
| $site_colour = get_config("redbasic", "colour" )
if(local_user()) if($line_height===false) if($line_height===false) if($redbasic_font_size===false) if($redbasic_font_size===false) if($colour===false) if($colour===false) if($navcolour==="black") | if (file_exists('view/theme/'.current_theme(). '/css/style.css'))

## Variable Documentation

$colour = false

$displaystyle = false

$line_height = false

$linkcolour = false

$nav_bg_1 = "f88"

$nav_bg_2 = "b00"

$nav_bg_3 = "f00"

$nav_bg_4 = "b00"

$navcolour = false

$redbasic_font_size = false

$resolution = false

$shadows = false

$shiny = false

$site_colour = get_config("redbasic", "colour" )

$site_line_height = get_config("redbasic","line_height")

$site_redbasic_font_size = get_config("redbasic", "font_size" )

if (local_user()) if ($line_height===false) if ($line_height===false) if ($redbasic_font_size===false) if ($redbasic_font_size===false) if ($colour===false) if ($colour===false) if ($navcolour==="black") if(file_exists('view/theme/'.current_theme(). '/css/style.css'))